Subject: HFL ticket 84124
From: Bharat Sharma <[email-masked]>
To: Arjun Hurry <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, Anush Saxena <[email-masked]>, Mridu Bhatnagar <[email-masked]>, Adithya Srivastava <[email-masked]>, Phaedrus Arif <[email-masked]>, kaeiarablythedelfino <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Thu, 7 Nov 2019 18:43:29 -0700 (MST)

Hello Sir, 

This customer has already contacted us through G-mail and also he did send all the attached documents which actually proves that the products which was received by the Customer was totally different from one he ordered. 

I've attached a document with this mail. I hope it'll clear the confusion. Please do reply to the customer accordingly. 

Thank you, 
Bharat 

Customer I.D 

Zendesk ticket 84124 
Adrian Castellano 
EH-201910192157-322869